/** @file   vt100.h
 *  @brief  VT100 Termial
 *  @author Tom, DL7BJ
 */

#ifndef VT100_H_INCLUDED
#define VT100_H_INCLUDED
 
#include "functions.h"

void SerialInfo(void);
void SerialAbout(void);
void SerialSetup(void);
void SerialMenue(void);

// Stringkonstanten für VT100 Terminals
static const char* const CLRSCR = "\033[2J";

unsigned char line[64];


#endif
